<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>購入完了画面</title>
           <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <div class="alert alert-success" role="alert">
        <div style="text-align:center;">
    　　      <h1>(仮)ブックストア</h1> 
　　  　　</div>
    </div>
</head>
	<body>
        <div style="text-align:center;">
            <h2>購入が完了しました</h2>
            <p style="margin:50px;"></p>
            <h4>購入詳細</h4>
        </div>
        <table border="2" align="center">
            <tr>
                <td style="background-color:#00ffff"align="center" width="400">購入日時</td>
                <td style="background-color:#00ffff"align="center" width="200">配達方法</td>
                <td style="background-color:#00ffff"align="center" width="200">購入金額</td>
            </tr>
            <tr >
                <td height="80" align="center" width="400">2020年08月17日</td>
                <td align="center" width="200">特急配達</td>
                <td align="center" width="200">2,000円</td>
            </tr>
        </table>
        <p style="margin:50px;"></p>
        <table border="2" align="center">
            <tr>
                <td style="background-color:#9acd32"align="center" width="500">商品名</td>
                 <td style="background-color:#9acd32"align="center" width="200">単価</td>
            </tr>
            <tr>
                <td height="60" align="center" width="500">週間少年ジャンプ</td>
                <td align="center" width="200">500円</td>
            </tr>
            <tr>
                <td height="60" align="center" width="500">週間少年サンデー</td>
                <td align="center" width="200">520円</td>
            </tr>
        </table>
        <p style="margin:20px;"></p>
        <div style="text-align:center;">
            <button type="button" class="btn btn-outline-success">購入履歴の確認</button>
            <p style="margin:40px;"></p>
             <p style="margin-bottom:20px;">
                    <a href="#" class="btn-flat-simple">
                        <i class="fa fa-caret-right"></i><u>TOPへ</u></a></p>
        </div>
	</body>
</html>